<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" 
"http://www.w3.org/TR/html4/loose.dtd">
<html>
    <head>
        <meta name="generator" content="WebObjects 5.3.1">
        <title>Aide_Promotion_ES</title>
</head>
<body>
<CENTER><font face="Times, Serif"><b>Promotion des Enseignant-Chercheurs</b></font></CENTER>
<font face="Times, Serif"><br>
Cette interface permet de pr&eacute;parer les d&eacute;clarations pour Electra des enseignants-chercheurs promouvables. Toutes les donn&eacute;es
sont obligatoires sauf le chevron et l'anciennet&eacute;e conserv&eacute;e. Seuls les agents g&eacute;rant des enseignants peuvent l'utiliser.<BR>
</font><BR>
<font face="Times, Serif"><CENTER><B>G&eacute;n&eacute;ration des d&eacute;clarations</B></CENTER><BR></Font>
<font face="Times, Serif">
Le traitement se d&eacute;roule en plusieurs &eacute;tapes :<BR>
<ol>
	<li>Saisie de l'ann&eacute;e concern&eacute;e et choix de la promotion cibl&eacute;e</li>
	<li>Pr&eacute;paration des enregistrements</li>
	<li>Gestion des individus &agrave; d&eacute;clarer</li>
	<li>G&eacute;n&eacute;ration du fichier de d&eacute;claration</li>
	<li>Gestion des promotions apr&egrave;s envoi du fichier Electra</li>
</ol></font>
<BR>
<font face="Times, Serif"><B>1. Saisie de l'ann&eacute;e concern&eacute;e et choix de la promotion cibl&eacute;e</B><BR>
Commencer par saisir l'ann&eacute;e, puis choisir un grade cible dans le menu d&eacute;roulant.<BR>
Toutes les promotions d&eacute;j&agrave; pr&eacute;par&eacute;es pour ce grade cible s'affichent. Il est possible de restreindre
l'affichage en agissant sur les deux menus d&eacute;roulants situ&eacute;s au-dessus de la table.<BR>
<BR></font>
<font face="Times, Serif"><B>2. Pr&eacute;paration des enregistrements</B><BR>
Cliquer sur la calculette. Tous les Enseignants-Chercheurs respectant les crit&egrave;res de promotion attach&eacute;s au grade cible
et ayant un changement de position en activit&eacute; valide au 31 d&eacute;cembre de l'ann&eacute;e fournie vont avoir un 
enregistrement g&eacute;n&eacute;r&eacute; sauf si ils ont d&eacute;j&agrave; &eacute;t&eacute; trait&eacute;s (voir ci-dessous
 la gestion des promotions apr&egrave;s envoi du fichier). Les promotions sont alors dans l'&eacute;tat "Provisoire".<BR>
<B>Attention</B> : La plupart des donn&eacute;es &eacute;tant obligatoires, lorsqu'on ne trouve pas de donn&eacute;es, la valeur "*" 
est mise &agrave; la place et la promotion est d&eacute;clar&eacute;e invalide. 
Vous devez corriger l'identit&eacute; ou la carri&egrave;re de l'individu (voir ci-dessous comment effectuer les corrections). 
Effectuez les corrections puis repr&eacute;parez les enregistrements concern&eacute;s.<BR>
Au cours de cette &eacute;tape, on peut supprimer des enregistrements qu'on ne veut pas d&eacute;clarer ou les repr&eacute;parer parce qu'entretemps
les donn&eacute;es ont &eacute;t&eacute; modifi&eacute;es dans Mangue. On peut aussi obtenir un rapport d&eacute;taill&eacute; (voir ci-dessous).<BR><BR>
 <B>3. G&eacute;n&eacute;ration du fichier destin&eacute; &agrave; Electra</B><BR>
 Cliquer sur l'ic&ocirc;ne de la disquette puis cliquer sur le bouton "Exporter le fichier Electra". Le fichier est g&eacute;n&eacute;r&eacute; 
 sur la machine de l'utilisateur &agrave; l'emplacement choisi par celui-ci. Il ne comporte que les enregistrements  qui sont affich&eacute;s : si vous avez choisi "Valides" (resp."Invalides") dans le menu d&eacute;roulant, le fichier
  ne comporte que les individus valides (resp. invalides).<BR><BR>
 <B>4. Gestion des promotions apr&egrave;s envoi du fichier Electra</B><BR>
Il est possible de revenir sur les promotions pour indiquer leur &eacute;tat et les passer de provisoires &agrave; :
<ol>
	<li>Transmises au minist&egrave;re</li>
	<li>Promotion accept&eacute;e</li>
	<li>Promotion refus&eacute;e</li>
</ol>
Une promotion non-provisoire ne peut plus avoir ses donn&eacute;es modifi&eacute;es.
Pour changer l'&eacute;tat d'une promotion, la s&eacute;lectionner et cliquer sur le bouton "Modifier". Si une promotion est accept&eacute;e, 
il devient alors possible de saisir le num&eacute;ro et la date d'arr&ecirc;t&eacute; puis d'imprimer celui-ci.<BR><BR>
<B>G&eacute;ration d'une &eacute;dition d&eacute;taill&eacute;e</B><BR>
Une fois les promotions affich&eacute;es dans la table, cliquer sur la disquette. Si toutes les promotions ou uniquement les promotions
provisoires sont affich&eacute;es, il vous est propos&eacute; de choisir entre une &eacute;dition d&eacute;taill&eacute;e ou l'export du fichier Electra.
Cliquer sur "&eacute;dition d&eacute;taill&eacute;e". Dans les autres cas (affichage des promotions non provisoires), le rapport
d&eacute;taill&eacute; est directement g&eacute;n&eacute;r&eacute;.<BR><BR>
<B>Suppression des enregistrements</B><BR>
Le bouton "Supprimer" permet de supprimer les promotions provisoires qu'on ne souhaite par fournir dans le fichier de d&eacute;claration.<BR>
<BR>
<B>Correction des enregistrements invalides</B><BR>
Si le champ a la valeur "*" et s'il s'agit :
<ol>
	<li>du numen : saisir le numen de l'individu dans l'&eacute;tat civil</li>
	<li>de la nationalit&eacute; : saisir la nationalit&eacute; de l'individu dans l'&eacute;tat civil</li>
	<li>de la section Cnu ou du chevron : corriger l'&eacute;l&eacute;ment de carri&egrave;re valide au 31/12 de l'ann&eacute;e de r&eacute;f&eacute;rence</li>
	<li>de l'UAI : pas d'affectation valable au 31/12 de l'ann&eacute;e de r&eacute;f&eacute;rence, en ajouter une</li>
</ol>
Si la date de naissance est la date du jour, saisir la date de naissance de l'individu dans l'&eacute;tat civil.

</font>
</body>
</html>
